Login to download the latest version of Mint and your favorite Pepper, purchase additional licenses, or post in the Forum. Don't have an account? Create one!

In Partnership with Media Temple

Mint Forum

BirdFeeder Version

Lenwood
Minted
Posted on May 16, '09 at 09:26 am

Hi, I have done some work on my blog recently, and in the process of working with the site I noticed that on my plugins panel it says I’m using BirdFeeder version 1.0.4, and the download page on this site says the most recent version is 2.0.5. The plugin directory on WP.org shows version 1.0.4 also. What gives? I thought this was the source of a problem for me. I later realized that my problem was my own fault, everything works again.

While I’m here, I will say that Mint freaking rocks. I gave up GA for my blog because I can get all the info I want instantaneously through Mint. Thanks for putting awesome software out at a reasonable price.

Shaun Inman
Mint/Pepper Developer
Posted on May 18, '09 at 09:45 am

I don’t think you’re talking about the same thing.

Lenwood
Minted
Posted on May 18, '09 at 04:20 pm

Ah, right you are. Now it makes perfect sense. Thanks

You must be logged in to reply. Login above or create an account